3rd Party Repository: Lucidbleed

This repository is available for: Lucid 

Title: Lucid-bleed Team

This PPA currently publishes packages for Lucid, backported from Maverick or Debian unstable.

New experimental audio/video packages (ffmpeg, vlc, etc) which introduce significant changes over previous versions, are available in an experimental PPA for Lucidbleed:


Daily Build: no

To install this PPA:

sudo add-apt-repository ppa:lucid-bleed/ppa 
sudo apt-get update
sudo apt-get install <package name>
where <package name> is one of the packages below.


Most recent updates in Lucidbleed PPA (Lucid)

Date Package Version
2013-08-29 23:09:39 UTC htop 1.0.2-2~ppa1~lucid1
2012-09-29 21:09:51 UTC youtube-dl 2012.09.27-1~ppa1~lucid1
2012-09-29 20:10:07 UTC gwyddion 2.30-0nf1~ppa2~lucid3
2012-06-28 17:08:34 UTC gwyddion 2.28-0nf2~ppa1~lucid1
2012-05-18 18:08:49 UTC alpine 2.02-3.1~ppa1~lucid1

Thunderbird Versions in Lucidbleed PPA

UbuntuUpdates arbitrarily picked thunderbird as the main package of this PPA.

Package Release Latest Version Latest Update
thunderbird lucid 9.0+build2-0ubuntu0.10.04.1~mts1 2012-01-07 03:05:01 UTC

Packages in PPA for Lucid

See packages for selected release: Lucid 

Deleted packages are displayed in grey.

Head packages

blas libvdpau thunderbird-locales ffmpeg-extra libraw
ptlib orc gexiv2 lapack minitunes
pilot-link wildmidi nano bluefish grace
bleachbit rtmpdump mplayer avidemux gnuplot
jpilot octave3.2 gstreamer0.10-ffmpeg squirrelmail polipo
pitivi clamtk libvpx libva kompozer
minitube roundcube prayer claws-mail telepathy-sofiasip
gio-sharp pidgin-facebookchat r-base gudev-sharp-1.0 clive
gimp enigmail filezilla tor nepenthes
mercurial devede drupal6 xsane gkeyfile-sharp
git vidalia debhelper audacity thunderbird
lame imagination x264 ffmpeg2theora tinyxml
powertop libgpod libvorbis gtk-sharp-beans libmodplug
vlc openshot mlt lyx tsclient
libquvi alien inkscape gelemental abiword
miro pdfshuffler h264enc blender openvpn
wordpress movabletype-opensource cclive privoxy dvdrip
libebml autotools-dev pidgin-skype vdpau-video tightvnc
openjdk-6 cacao-source wireshark faad2 alpine
mt-daapd libmatroska libedit dh-autoreconf kdenlive
libav schroedinger libwpd libbluray libav-extra
bombono-dvd boost1.42 chmsee json-glib meld
pdfedit gurlchecker dcraw gettext lightning-extension
squid3 squid-langpack cinelerra dpkg tar
yasm-1 pkgbinarymangler gwyddion youtube-dl htop

Dependent packages

thunderbird-locale-lt thunderbird-locale-da thunderbird-gnome-support-dbg thunderbird-locale-be python-gpod
libavformat-unstripped-52 thunderbird-locale-fy-nl thunderbird-locale-sv-se thunderbird-locale-pt-pt libvlc5
claws-mail-plugins monodoc-gudev-manual avidemux-qt libgtk-sharp-beans-cil thunderbird-locale-uk
claws-mail-dbg thunderbird-dbg avidemux-cli thunderbird-locale-si libavidemux0
thunderbird-locale-et tor-geoipdb libavdevice-unstripped-52 claws-mail-tools libgpod-doc
libtinyxml2.5.3-dbg libswscale-extra-0 thunderbird-locale-he libavcodec-unstripped-52 thunderbird-locale-de


blog comments powered by Disqus

Older Comments

Hi. Abiword has sometimes been segfaulting on our Lucid machines when it is closed down.

posted at 2010-11-23 14:00:11 UTC by John H

update vlc pakage for ubuntu 10.04 version
during the update of vlc-nox, there is a problem with libx264-106(is not instalable)
it would be for ubuntu 10.10 version
apparently it would have also four package concerned
vlc , vlc-nox, vlc-plugin-pulse, vlc-plugin-notify, mozilla-plugin-vlc

best regards patrice

posted at 2010-11-28 17:36:50 UTC by patrice jugie


I had a problem too with VLC update in lucid ( broken package)but I've was able to force version to 1.1.5-3ubuntu1~ppa1~lucid1 later. Many Thanks for your great/hard job ;-)

posted at 2010-11-30 04:53:22 UTC by Regression

Latest version cale from lucidbleed experimental build 9 hours ago :

https://launchpad.net/~lucid-bleed/+archive/lucidbleed-exp for the 1.1.5-3 version

posted at 2010-11-30 04:59:17 UTC by Regression

About   -   Send Feedback to @ubuntu_updates